Öneri durumundaki dil, noise, algoritma ve provider programlarını; implementasyonu hâlâ kilitleyen kesin review rolleriyle birlikte inceleyin.
00
10 öneri RFC · 58 bekleyen review
Bu kuyruk salt-okunur review hazırlığıdır. Kuyruğu açmak, CI'ın geçmesi veya RFC'nin merge edilmesi bir kararı onaylamaz, yürütülebilir capability üretmez ve implementasyon yetkisi vermez.
RFC karar registry'si yükleniyor…
01
10 RFC programı gösteriliyor.
NM-RFC-0034ÖneriImplementasyon kilitli
Statik XOR'dan faz oracle'ına adaptörler
Dil ve tooling · revizyon 2 · 2026-08-12
0/6 onaylı
Program önceliği
Öncelik 1
Önerilen aktivasyon
experimental.oracleAdapters=true
Implementasyon kapısı
Bölüm 13
Bağımlılıklar
NM-RFC-0002, NM-RFC-0010, NM-RFC-0015
Yürütülebilir yüzey
Sözleşme gereği yok
Gerekli isimli review'lar
Dil sahibiBekliyor
Normatif karar:static declaration and `using` resource grammar
Tip sistemi sahibiBekliyor
Normatif karar:linear minus/source-work ownership, aliasing, and escape rules
Derleyici sahibiBekliyor
Normatif karar:monomorphization, dual resource threading, and identity
Doğrulama sahibiBekliyor
Normatif karar:full matrix, sign, phase, and restoration checks
Güvenlik sahibiBekliyor
Normatif karar:package/artifact readers, allocation bounds, and timeout
Ürün sahibiBekliyor
Normatif karar:non-runnable proposal wording and ready-range disclosure
Yerel işlem onay değildir; RFC review kaydı authoritative kaynaktır.